Vulnerability reports


Full title Wordpress Theme Photocrati-theme-v4.07 Shell Upload Vulnerability
Date Add 13/05/14
Category Web Applications
Platform Php
Verified
Risk [ Not specified ]
Views 1530
Author Aloulou / [ 20 Exploits ]
Open